Developers
V1MeCapturesIdManual fallback

Record that you chose manual entry instead of this photo capture

Optional, value-free product analytics. Records one funnel count (capture mode and stage only) when you have turned on optional app analytics; otherwise nothing is recorded and recorded is false. It never changes the capture, saves a reading or accepts any health value.

POST
/v1/me/captures/{id}/manual-fallback
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/me/captures/497f6eca-6276-4993-bfeb-53cbbbba6f08/manual-fallback"
{  "recorded": true}